import 'package:flutter/material.dart';
class PloneAvatarWidget extends StatelessWidget {
  final List<String>? urls;
  final double? width;
  final double? height;
  final BoxFit? fit;
  const PloneAvatarWidget({Key? key,  this.width,
    this.height,
    this.urls,
    this.fit = BoxFit.cover}) : super(key: key);
  // String get imagePath {
  //   if (urls == null) {
  //     return '';
  //   } else if (urls!.isEmpty) {
  //     return '';
  //   } else {
  //     return urls!.first.imageWithHost;
  //   }
  // }
  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
